



if not exist %LIBRARY_INC%\rxspencer\regex.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\rxspencer\regex.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\rxspencer.lib     exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
